PHP script '/var/www/vhosts/golshafa.com/public_html/healthshop/wp-content/plugins/woocommerce-saman-bank/class-wc-gateway-samanbank.php' is protected by SourceGuardian and requires a SourceGuardian loader 'ixed.7.3.lin' to be installed.

1) Click here to download the required 'ixed.7.3.lin' loader from the SourceGuardian site
2) Install the loader to /opt/plesk/php/7.3/lib64/php/modules
3) Edit /opt/plesk/php/7.3/etc/php.ini and add 'extension=ixed.7.3.lin' directive
4) Restart the web server